import React from 'react';
import { ThemeWrap } from '@choerodon/boot';
import { branchMap } from "../../main-view/themeMapItemPage";
import RequestPanel from "./RequestPanel";
import StoreProvider from "./stores";
export default function Request(props) {
  return /*#__PURE__*/React.createElement(StoreProvider, props, /*#__PURE__*/React.createElement(ThemeWrap, {
    map: branchMap
  }, /*#__PURE__*/React.createElement(RequestPanel, null)));
}